
#stacks_in_168 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_168 .pullquote:before, #stacks_in_168 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_168 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_168 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_168 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_168 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_3 {
	font-size: 120%;
}

#stacks_in_225 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_123>.s3_row {
	margin: 0 -25px;
}

#stacks_in_123>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_123>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_123>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_123>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_123>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_123>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_123>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_123 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_129 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_303 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_124 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_127 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_318_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_318 a:link, #stacks_in_318 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_318 a:hover, #stacks_in_318 a:active {
	color:#FFFFFF;
}







#stacks_in_318 a:link, #stacks_in_318 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_318 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_318 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_318 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_320>.s3_row {
	margin: 0 -25px;
}

#stacks_in_320>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_320>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_320>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_320>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_320>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_320>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_320>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_320 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_324 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_321 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_325 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_327 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_352_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_352 a:link, #stacks_in_352 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_352 a:hover, #stacks_in_352 a:active {
	color:#FFFFFF;
}







#stacks_in_352 a:link, #stacks_in_352 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_352 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_352 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_352 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_305>.s3_row {
	margin: 0 -25px;
}

#stacks_in_305>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_305>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_305>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_305>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_305>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_305>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_305>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_305 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_313 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_306 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_309 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_311 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_314_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_314 a:link, #stacks_in_314 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_314 a:hover, #stacks_in_314 a:active {
	color:#FFFFFF;
}







#stacks_in_314 a:link, #stacks_in_314 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_314 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_314 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_314 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_207>.s3_row {
	margin: 0 -25px;
}

#stacks_in_207>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_207>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_207>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_207>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_207>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_207>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_207>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_207 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_213 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_301 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_208 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_211 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_251_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_251 a:link, #stacks_in_251 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_251 a:hover, #stacks_in_251 a:active {
	color:#FFFFFF;
}







#stacks_in_251 a:link, #stacks_in_251 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_251 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_251 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_251 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_33>.s3_row {
	margin: 0 -25px;
}

#stacks_in_33>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_33>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_33>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_33>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_33>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_33>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_33>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_33 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_39 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_334 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_37 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_253_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_253 a:link, #stacks_in_253 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_253 a:hover, #stacks_in_253 a:active {
	color:#FFFFFF;
}







#stacks_in_253 a:link, #stacks_in_253 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_253 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_253 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_253 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_335>.s3_row {
	margin: 0 -25px;
}

#stacks_in_335>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_335>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_335>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_335>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_335>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_335>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_335>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_335 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_339 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_336 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_340 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_342 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_344_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_344 a:link, #stacks_in_344 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_344 a:hover, #stacks_in_344 a:active {
	color:#FFFFFF;
}







#stacks_in_344 a:link, #stacks_in_344 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_344 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_344 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_344 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_171>.s3_row {
	margin: 0 -25px;
}

#stacks_in_171>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_171>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_171>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_171>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_171>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_171>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_171>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_171 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_177 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_349 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_172 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_175 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_257_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_257 a:link, #stacks_in_257 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_257 a:hover, #stacks_in_257 a:active {
	color:#FFFFFF;
}







#stacks_in_257 a:link, #stacks_in_257 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_257 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_257 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_257 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_69>.s3_row {
	margin: 0 -25px;
}

#stacks_in_69>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_69>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_69>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_69>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_69>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_69 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_75 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_355 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_70 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_73 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_356_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_356 a:link, #stacks_in_356 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_356 a:hover, #stacks_in_356 a:active {
	color:#FFFFFF;
}







#stacks_in_356 a:link, #stacks_in_356 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_356 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_356 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_356 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_358>.s3_row {
	margin: 0 -25px;
}

#stacks_in_358>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_358>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_358>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_358>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_358>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_358>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_358>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_358 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_368 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_359 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_362 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_364 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_366_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_366 a:link, #stacks_in_366 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_366 a:hover, #stacks_in_366 a:active {
	color:#FFFFFF;
}







#stacks_in_366 a:link, #stacks_in_366 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_366 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_366 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_366 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_384>.s3_row {
	margin: 0 -25px;
}

#stacks_in_384>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_384>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_384>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_384>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_384>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_384>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_384>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_384 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_388 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_385 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_389 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_391 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_393_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_393 a:link, #stacks_in_393 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_393 a:hover, #stacks_in_393 a:active {
	color:#FFFFFF;
}







#stacks_in_393 a:link, #stacks_in_393 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_393 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_393 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_393 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_397>.s3_row {
	margin: 0 -25px;
}

#stacks_in_397>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_397>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_397>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_397>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_397>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_397>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_397>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_397 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_401 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_398 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_402 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_404 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_406_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_406 a:link, #stacks_in_406 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_406 a:hover, #stacks_in_406 a:active {
	color:#FFFFFF;
}







#stacks_in_406 a:link, #stacks_in_406 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_406 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_406 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_406 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_371>.s3_row {
	margin: 0 -25px;
}

#stacks_in_371>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_371>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_371>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_371>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_371>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_371>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_371>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_371 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_372 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_373 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_376 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_378 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_380_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_380 a:link, #stacks_in_380 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_380 a:hover, #stacks_in_380 a:active {
	color:#FFFFFF;
}







#stacks_in_380 a:link, #stacks_in_380 a:visited {
	background-color:#34A7F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#34A7F0), to(#1F6490));
	border:1px solid #1F6490;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_380 a:hover {
	background-color:#38B4FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#38B4FF), to(#1B577C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_380 a:active {
	background-color:#34A7F0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_380 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_132 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_132 {
	width: 270px;
}

#stacks_in_134 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_291>.s3_row {
	margin: 0 -10px;
}

#stacks_in_291>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_291>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_291>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_291>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_291>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_291>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_291 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_298 {
	margin:  5px;
}

#stacks_in_300 {
	font-size: 89%;
}

#stacks_in_295 {
	margin:  5px;
}

#stacks_in_297 {
	font-size: 90%;
}

#stacks_in_292 {
	margin:  5px;
}

#stacks_in_294 {
	font-size: 90%;
}

#stacks_in_146 {
	padding:  10px;
}

#stacks_in_147 {
	font-size: 74%;
}
